Bug 232481 - EPEL branches: a couple of perl packages from fedora.us
EPEL branches: a couple of perl packages from fedora.us
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: perl-pmtools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jose Pedro Oliveira
Fedora Extras Quality Assurance
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-15 14:24 EDT by Jose Pedro Oliveira
Modified: 2008-05-06 21:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2007-03-15 14:24:06 EDT
Branches: EPEL4 and EPEL5

Perl packages to branch:

  * perl-pmtools
  * perl-ExtUtils-CBuilder
  * perl-ExtUtils-ParseXS

Note:

  * Please create the EPEL branchs from the devel or FC-6
Comment 1 Jose Pedro Oliveira 2007-03-15 14:25:53 EDT
Please read the previous comment.
Comment 2 Josh Boyer 2007-03-15 20:30:07 EDT
Please use the format documented here:

http://fedoraproject.org/wiki/CVSAdminProcedure

and set the fedora-cvs flag when completed.
Comment 3 Jose Pedro Oliveira 2007-03-16 10:28:46 EDT
=======================
Package Name: perl-pmtools
Short Description: A suite of small programs to help manage Perl modules
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-ExtUtils-CBuilder
Short Description: Compile and link C code for Perl modules
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-ExtUtils-ParseXS
Short Description: Module and a script for converting Perl XS code into C code
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com
Comment 4 Jose Pedro Oliveira 2007-03-30 16:03:33 EDT
The packages are already available in the EPEL repo:
  http://download.fedora.redhat.com/pub/epel/  
Comment 5 Jose Pedro Oliveira 2007-04-14 14:01:00 EDT
=======================
Package Name: perl-Test-Builder-Tester
Short Description: For bugs related to the perl-Test-Builder-Tester component
Owners: jpo@di.uminho.pt
Branches: EL-4                                    (EL-4 only!)
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Pod-Escapes
Short Description: Perl module for resolving POD escape sequences
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Pod-Simple
Short Description: Framework for parsing POD documentation
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Test-Pod
Short Description: Perl module for checking for POD errors in files
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Module-CoreList
Short Description: Perl core modules indexed by perl versions
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Comment 6 Jose Pedro Oliveira 2007-05-06 12:04:25 EDT
=======================
Package Name: perl-Text-Template
Short Description: Expand template text with embedded Perl
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Pod-Coverage
Short Description: Checks if the documentation of a module is comprehensive
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Test-Pod-Coverage
Short Description: POD documentation coverage checker
Owners: jpo@di.uminho.pt
Branches: EL-4 EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Error
Short Description: Error Perl module
Owners: jpo@di.uminho.pt
Branches: EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Package Name: perl-Cache-Cache
Short Description: Cache-Cache module for perl
Owners: jpo@di.uminho.pt
Branches: EL-5
InitialCC: fedora-perl-devel-list@redhat.com

=======================
Comment 7 Bug Zapper 2008-04-03 19:41:25 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 21:17:35 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.